/*
 * Copyright (C) 2007 Ross Burton <ross@openedhand.com>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#ifndef __OWL_WINDOW_MENU_H__
#define __OWL_WINDOW_MENU_H__

#include <gtk/gtkwindow.h>
#include <gtk/gtkmenu.h>
#include <gtk/gtkmenuitem.h>

G_BEGIN_DECLS

void owl_set_window_menu (GtkWindow *window, GtkMenu *menu);

void owl_set_window_menu_item (GtkWindow *window, GtkMenuItem *menuitem);

G_END_DECLS

#endif
